@font-face {
    font-family: 'din-blackregular';
    src: url('/resources/fonts/font-din.eot');
    src: url('/resources/fonts/font-din.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/font-din.woff') format('woff'),
         url('/resources/fonts/font-din.ttf') format('truetype'),
         url('/resources/fonts/font-din.svg#din-blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futuraextrabolditaregular';
    src: url('/resources/fonts/futuraextraboldita-webfont.eot');
    src: url('/resources/fonts/futuraextraboldita-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/futuraextraboldita-webfont.woff') format('woff'),
         url('/resources/fonts/futuraextraboldita-webfont.ttf') format('truetype'),
         url('/resources/fonts/futuraextraboldita-webfont.svg#futuraextrabolditaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.go-circle{
	display:none;
	width:40px;
	height: 40px;
	border-radius: 50px;
	position: absolute;
	z-index: 50;
	line-height:42px;
	text-align: center;
	text-shadow: .5px 0 .5px #000,0 -.5px .5px #000, 0 .5px .5px #000, -.5px 0 .5px #000;
	color: white;
	font-size: 23px;
	text-decoration: none;
	 font-family: 'din-blackregular'; 
	/* Font-family:'futuraextrabolditaregular'; */
	box-shadow: 0 0 5px #000;
}

.go-blue{
background: #4e96ce; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NSUiIHN0b3AtY29sb3I9IiM0ZTk2Y2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #4e96ce 65%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(65%,#4e96ce)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#4e96ce 65%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#4e96ce 65%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#4e96ce 65%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#4e96ce 65%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#4e96ce',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.go-blue:hover{
background: #57a7e5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NiUiIHN0b3AtY29sb3I9IiM1N2E3ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #57a7e5 66%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(66%,#57a7e5)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#57a7e5 66%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#57a7e5 66%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#57a7e5 66%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#57a7e5 66%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#57a7e5',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

.go-green{
background: #98c714; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NiUiIHN0b3AtY29sb3I9IiM5OGM3MTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #98c714 66%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(66%,#98c714)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#98c714 66%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#98c714 66%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#98c714 66%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#98c714 66%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#98c714',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.go-green:hover{
background: #aee018; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NiUiIHN0b3AtY29sb3I9IiNhZWUwMTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #aee018 66%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(66%,#aee018)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#aee018 66%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#aee018 66%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#aee018 66%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#aee018 66%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#aee018',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


}

.go-red{
background: #DA272D; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NiUiIHN0b3AtY29sb3I9IiNkYTI3MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #da272d 66%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(66%,#da272d)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#da272d 66%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#da272d 66%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#da272d 66%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#da272d 66%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#da272d',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}


.go-red:hover{
background: #e50007; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NiUiIHN0b3AtY29sb3I9IiNlNTAwMDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #e50007 66%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(66%,#e50007)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#e50007 66%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#e50007 66%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#e50007 66%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#e50007 66%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e50007',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


}
.go-yellow{
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NiUiIHN0b3AtY29sb3I9IiNlYTc2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ea7600 66%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(66%,#ea7600)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#ea7600 66%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#ea7600 66%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#ea7600 66%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#ea7600 66%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ea7600',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

.go-yellow:hover{
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NiUiIHN0b3AtY29sb3I9IiNmZjdmMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ff7f00 66%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(66%,#ff7f00)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#ff7f00 66%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#ff7f00 66%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#ff7f00 66%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#ff7f00 66%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff7f00',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

.go-pink{
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #d74b4b 66%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(66%,#d74b4b)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#d74b4b 66%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#d74b4b 66%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#d74b4b 66%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d74b4b',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

.go-pink:hover{
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #d74b4b 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#d74b4b)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#d74b4b 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#d74b4b 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#d74b4b 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#d74b4b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d74b4b',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

.go-right{
	bottom: 20px;
	right:20px;
}

.go-left{
	bottom: 20px;
	left:20px;
}






.ItemCell {
	overflow: hidden;
	position:relative;
	width:260px;
	height: 160px;
	float: left;
	margin:0px 10px 10px 0px;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, .75);
	-moz-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, .75);
	-webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, .75);
	-pie-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, .75);
	background: #ccc; /* REALLY Old browsers */
	background: rgb(200,200,200); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(45deg,  rgba(110,110,110,.3) 0%, rgba(150,150,150,.85) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(110,110,110,.3)), color-stop(100%,rgba(150,150,150,.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(110,110,110,.3) 0%,rgba(150,150,150,.85) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(110,110,110,.3) 0%,rgba(150,150,150,.85) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(110,110,110,.3) 0%,rgba(150,150,150,.85) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(110,110,110,.3) 0%,rgba(150,150,150,.85) 100%); /* W3C */
	-pie-background: linear-gradient(45deg,  rgba(110,110,110,.3) 0%,rgba(150,150,150,.85) 100%); /*ie 6-9 via PIE*/
	-webkit-transform: translate3d(0px, 0px, 0px);
	-moz-transform: translate3d(0px, 0px, 0px);
	transform: translate3d(0px, 0px, 0px);
	
}

.ItemCell:after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity:0;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(45deg,  rgba(110,110,110,.75) 0%, rgba(150,150,150,.95) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(110,110,110,.75)), color-stop(100%,rgba(150,150,150,.95))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(110,110,110,.75) 0%,rgba(150,150,150,.95) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(110,110,110,.75) 0%,rgba(150,150,150,.95) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(110,110,110,.75) 0%,rgba(150,150,150,.95) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(110,110,110,.75) 0%,rgba(150,150,150,.95) 100%); /* W3C */
	-pie-background: linear-gradient(45deg,  rgba(110,110,110,.75) 0%,rgba(150,150,150,.95) 100%); /*ie 6-9 via PIE*/
	transition: opacity 0.5s ease-out;
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;

}

.ItemCell:hover:after {
opacity:1;
}

.ItemCell img {
	width:260px;
	height: 160px;
	position: absolute;
	z-index: 0;
	border-radius: 12px;
	-webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5) inset;
	-moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5) inset;
}

.Large, .Large img, .Large .ItemCellOver{
	width:530px;

}

.ItemCellOver {
	display:block;
	position:absolute;
	width:267;
	height: 162px;
	z-index:1;
}


.ItemCellOverTop, .ItemCellOverBottom{
	position: absolute;
	left:0;
	right:0;
	height: 5px;
	behavior: url(/resources/iefix/PIE.php); 	
	z-index:2;
	display: none;
}


.ItemCell:hover .ItemCellOverTop,.ItemCell:hover .ItemCellOverBottom{
	display:block;
	opacity:1;
}

.ItemCellBox {
	width:401px;
	height: 245px;
	float: left;
	background-color:#CCCCCC;
	margin:0px 12px 12px 0px;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.ItemCellRedTop{
	opacity:0;
	top: 0;
background: #991818; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5MTgxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iI2RhMjcyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iI2RhMjcyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTE4MTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #991818 0%, #da272d 27%, #da272d 27%, #991818 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#991818), color-stop(27%,#da272d), color-stop(27%,#da272d), color-stop(100%,#991818)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #991818 0%,#da272d 27%,#da272d 27%,#991818 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #991818 0%,#da272d 27%,#da272d 27%,#991818 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #991818 0%,#da272d 27%,#da272d 27%,#991818 100%); /* IE10+ */
background: linear-gradient(to bottom,  #991818 0%,#da272d 27%,#da272d 27%,#991818 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991818', endColorstr='#991818',GradientType=0 ); /* IE6-8 */

}

.ItemCellRedBottom{
	opacity:0;
bottom:0;
background: #991818; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5MTgxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2RhMjcyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTE4MTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #991818 0%, #da272d 73%, #991818 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#991818), color-stop(73%,#da272d), color-stop(100%,#991818)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #991818 0%,#da272d 73%,#991818 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #991818 0%,#da272d 73%,#991818 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #991818 0%,#da272d 73%,#991818 100%); /* IE10+ */
background: linear-gradient(to bottom,  #991818 0%,#da272d 73%,#991818 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991818', endColorstr='#991818',GradientType=0 ); /* IE6-8 */
}

.ItemCellBlueTop{
	opacity:0;
	top: 0;
background: #186199; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE4NjE5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iIzI3OGJkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODYxOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #186199 0%, #278bd8 27%, #186199 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#186199), color-stop(27%,#278bd8), color-stop(100%,#186199)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #186199 0%,#278bd8 27%,#186199 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #186199 0%,#278bd8 27%,#186199 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #186199 0%,#278bd8 27%,#186199 100%); /* IE10+ */
background: linear-gradient(to bottom,  #186199 0%,#278bd8 27%,#186199 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#186199', endColorstr='#186199',GradientType=0 ); /* IE6-8 */
}

.ItemCellBlueBottom{
	opacity:0;
bottom:0;
background: #186199; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE4NjE5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzI3OGJkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODYxOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #186199 0%, #278bd8 73%, #186199 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#186199), color-stop(73%,#278bd8), color-stop(100%,#186199)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #186199 0%,#278bd8 73%,#186199 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #186199 0%,#278bd8 73%,#186199 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #186199 0%,#278bd8 73%,#186199 100%); /* IE10+ */
background: linear-gradient(to bottom,  #186199 0%,#278bd8 73%,#186199 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#186199', endColorstr='#186199',GradientType=0 ); /* IE6-8 */

}


.ItemCellGreenTop{
	opacity:0;
top:0;
background: #789918; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc4OTkxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iI2FhZDYyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODk5MTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #789918 0%, #aad628 27%, #789918 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#789918), color-stop(27%,#aad628), color-stop(100%,#789918)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #789918 0%,#aad628 27%,#789918 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #789918 0%,#aad628 27%,#789918 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #789918 0%,#aad628 27%,#789918 100%); /* IE10+ */
background: linear-gradient(to bottom,  #789918 0%,#aad628 27%,#789918 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#789918', endColorstr='#789918',GradientType=0 ); /* IE6-8 */

}

.ItemCellGreenBottom{
	opacity:0;
bottom:0;
background: #789918; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc4OTkxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2FhZDYyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODk5MTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #789918 0%, #aad628 73%, #789918 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#789918), color-stop(73%,#aad628), color-stop(100%,#789918)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #789918 0%,#aad628 73%,#789918 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #789918 0%,#aad628 73%,#789918 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #789918 0%,#aad628 73%,#789918 100%); /* IE10+ */
background: linear-gradient(to bottom,  #789918 0%,#aad628 73%,#789918 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#789918', endColorstr='#789918',GradientType=0 ); /* IE6-8 */

}

.ItemCellYellowTop{
	opacity:0;
top:0;
background: #b25900; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IyNTkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iI2VhNzYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMjU5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #b25900 0%, #ea7600 27%, #b25900 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b25900), color-stop(27%,#ea7600), color-stop(100%,#b25900)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b25900 0%,#ea7600 27%,#b25900 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b25900 0%,#ea7600 27%,#b25900 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b25900 0%,#ea7600 27%,#b25900 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b25900 0%,#ea7600 27%,#b25900 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b25900', endColorstr='#b25900',GradientType=0 ); /* IE6-8 */

}

.ItemCellYellowBottom{
	opacity:0;
bottom:0;
background: #b25900; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IyNTkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2VhNzYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMjU5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #b25900 0%, #ea7600 73%, #b25900 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b25900), color-stop(73%,#ea7600), color-stop(100%,#b25900)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b25900 0%,#ea7600 73%,#b25900 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b25900 0%,#ea7600 73%,#b25900 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b25900 0%,#ea7600 73%,#b25900 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b25900 0%,#ea7600 73%,#b25900 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b25900', endColorstr='#b25900',GradientType=0 ); /* IE6-8 */

}

.ItemCellPinkTop{
	opacity:0;
top:0;
background: #d74b4b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #d74b4b 0%, #d74b4b 27%, #d74b4b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d74b4b), color-stop(27%,#ea7600), color-stop(100%,#d74b4b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d74b4b 0%,#d74b4b 27%,#d74b4b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d74b4b 0%,#d74b4b 27%,#d74b4b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d74b4b 0%,#d74b4b 27%,#d74b4b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d74b4b 0%,#d74b4b 27%,#d74b4b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d74b4b', endColorstr='#d74b4b',GradientType=0 ); /* IE6-8 */

}

.ItemCellPinkBottom{
	opacity:0;
bottom:0;
background: #d74b4b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top, #d74b4b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d74b4b), color-stop(73%,#d74b4b), color-stop(100%,#d74b4b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d74b4b 0%,#d74b4b 73%,#d74b4b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d74b4b 0%,#d74b4b 73%,#d74b4b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d74b4b 0%,#d74b4b 73%,#d74b4b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d74b4b 0%,#d74b4b 73%,#d74b4b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d74b4b', endColorstr='#d74b4b',GradientType=0 ); /* IE6-8 */

}

#MainBox {
	width:530px;
	height:330px;
	float: left;
	position: relative;
	margin:0px 10px 10px 0px;
	background-image: url(/resources/images/greyroll.png);
	background-repeat: repeat-x repeat-y;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-pie-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, .75);
	box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, .75), 0 0 7px #222 inset;
	-moz-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, .75), 0 0 7px #222 inset;
	-webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, .75), 0 0 7px #222 inset;
	background-color: #ccc; 
	
}

#MainBox p, #MainBox h1, #MainBox h2, #MainBox h3{
	margin: 10px 20px;
}

#MainBox p{
	font-weight: bold;
	font-size: 14px;
}

#MainBoxLeft {
	width: 265px;
	height: 100%;
	position: relative;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 12px 0 0 12px;
	-moz-border-radius: 12px 0 0 12px;
	-webkit-border-radius: 12px 0 0 12px;
	overflow: hidden;
	float:left;
}


#MainBoxLeft img{
	display:block;
}

#MainBoxRight {
	width: 265px;
	height: 100%;
	position: relative;
	float:right;
}

.rehab{
	position:absolute;
}

#productlogo{

	display:none;
}



#jaber{
	height: 280px;
}


.buttonbox{
	height: 50px;
	position: absolute;
	bottom:0;
	width:255px;
	right:0px;
	z-index:1;
}




.backgroundbox {
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    position: absolute;
}


.italics{

	font-style:italic;
}